security

SACK panic

The TCP Selective Acknowledgments (SACK) panic is a vulnerability found by Netflix in current Linux kernels. It is advised to install an updated kernel, apply a patch or disable SACK alltogether.